col OWNER for a30
col INDEX_OWNER for a30
col INDEX_NAME for a30
col PARTITION_NAME for a30
col SUBPARTITION_NAME for a30


select OWNER,INDEX_NAME from dba_indexes where STATUS='UNUSABLE';
select INDEX_OWNER,INDEX_NAME,PARTITION_NAME from dba_ind_partitions where STATUS='UNUSABLE';
select INDEX_OWNER,INDEX_NAME,SUBPARTITION_NAME from dba_ind_subpartitions where STATUS='UNUSABLE';


select distinct status from dba_indexes
	union
select distinct status from dba_ind_partitions
	union
select distinct status from dba_ind_subpartitions
/

